Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
requirements [2013/09/05 15:00]
snolen
requirements [2016/05/13 20:45]
127.0.0.1 external edit
Line 18: Line 18:
 == Android App == == Android App ==
 The Mobilize Android phone app supports many Android devices with the Android 2.2+ operating system. ​ The Mobilize Android phone app supports many Android devices with the Android 2.2+ operating system. ​
-  * To ensure compatibility,​ visit the [[https://​play.google.com/​store/​apps/​details?​id=org.ohmage.mobilizingcs|Google Play Store]] page for the UCLA MobilizingCS app!+  * To ensure compatibility,​ visit the [[https://​play.google.com/​store/​apps/​details?​id=org.ohmage.mobilizingcs|Google Play Store]] page for the UCLA MobilizingCS app and try to install (you'​ll be notified if your device isn't supported)!
   * It's also recommended that you install [[https://​play.google.com/​store/​apps/​details?​id=edu.ucla.cens.systemsens|SystemSens]],​ which will anonymously and passively collect phone system data for the deployment analysis. ​   * It's also recommended that you install [[https://​play.google.com/​store/​apps/​details?​id=edu.ucla.cens.systemsens|SystemSens]],​ which will anonymously and passively collect phone system data for the deployment analysis. ​
  
Line 27: Line 27:
   * iPad (iPad 2, 3rd generation, 4th generation and newer)   * iPad (iPad 2, 3rd generation, 4th generation and newer)
   * iPad mini   * iPad mini
-  * To ensure compatibility,​ visit the [[https://​itunes.apple.com/​us/​app/​mobilize-mwf/​id601202066?​mt=8|Apple App Store]] page for the UCLA MobilizingCS app and try to install!+  * To ensure compatibility,​ visit the [[https://​itunes.apple.com/​us/​app/​mobilize-mwf/​id601202066?​mt=8|Apple App Store]] page for the UCLA MobilizingCS app and try to install ​(you'​ll be notified if your device isn't supported)!
  
 ==== 2 RStudio Web Browser Requirements ==== ==== 2 RStudio Web Browser Requirements ====
Print/export